Subject: Re: Trainer Candidate - Niranjan Dutta
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 20 Mar 2023 01:51:59 -0700 (MST)

sure 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, March 20, 2023 2:15:26 PM 
Subject: Re: Trainer Candidate - Niranjan Dutta 

there is an email here, write to him and ask for a phone number 

From: Aishwarya Jaiswal <[email-masked]> 
Sent: Tuesday, March 14, 2023 1:59 PM 
To: Deeksha Dadu <[email-masked]> 
Subject: Re: Trainer Candidate - Niranjan Dutta 
no phone number is been provided here. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, March 14, 2023 12:43:02 PM 
Subject: Fw: Trainer Candidate - Niranjan Dutta 

interview 

From: Niranjan Dutta <[email-masked]> 
Sent: Tuesday, March 14, 2023 12:00 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Niranjan Dutta 

	

	
			Tech Support Test 
		
	Name 	Niranjan Dutta 
	E-mail 	[email-masked] 
	Phone Number 	(711403) PTS consulting pvt ltd 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Kolkata 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	PTS Consulting pvt ltd 	senior trainer 		
Previous Employer 1 	TCS 	L & D support 		
Previous Employer 2 	Concentrix 	Senior Associate 		
	If Selected, how much time do you need to join? 	15 days 
	Please briefly describe your work experience specifically in Quality? 	I have been part of quality and training since 2019 on wards. Have done RCA for the projects and the maintained the progress track of the process quality. Had the team with me who also worked in client side and had been part of L&D for the UK process. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	Back in 2020, with the commencement of Covid and the WFH, the quality of a UK process came down to 75% whereas the target from the client was above 85%. 

I had a session with all the TLs whose team scored the lowest. Audited few chats, checked the basics. Had a one to one session with few of the agents. Had also appointed a Support bay from whom they were taking help on real time scenarios. 

Gradually after 3 weeks, the quality triggered to the Green Zone once again. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is where the customer feels that the service was up to the mark while receiving the info from the agents whereas if we can add few valuable lines on that call or chat or we can add some valid information regarding his account which is connected to the actual question of the customer, the customer would surely rate the service as the best in the slot. 
	What according to you makes you a good candidate for this position? 	I have an experience of 6 years in BPO and service based industry. Have been part of telecom, billing, sales, insurance and e commerce. Have taken care of the teams of chat, mail and call, be it inbound or outbound. Over all training and quality experience that I have is around 4 years. Have worked with some best organizations, I am looking forward to move up to a new ladder and bring the best. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4